SJ_XML_DESCRIPTION="<p style='padding-left:5px;font-size:inherit;background:url(data:image/png;base64,[encoded data, 6754 characters]%3D%3D) no-repeat right bottom;'>Thank you for using our extension.<br/>If you find any issues or any ideas to improve the extension, please submit <a target='_blank' href='http://www.smartaddons.com/support/tickets'>a ticket</a> or post to <a href='http://www.smartaddons.com/forum/' target='_blank'>the forum</a>. We appreciate your help.<br/><br/><strong>Related links:</strong><br/>&times;&nbsp;<a href='http://www.smartaddons.com/joomla/extensions/extension-user-guides' target='_blank'>Documents</a><br/>&times;&nbsp;<a href='http://www.smartaddons.com/forum/' target='_blank'>Forum</a><br/>&times;&nbsp;<a href='http://www.smartaddons.com/tickets' target='_blank'>Ticket System</a><br/>&times;&nbsp;<a href='http://www.smartaddons.com/register-jec' target='_blank'>Join our Clubs to download all extensions.</a><br/>=====================================<br/>Browse our <a href='http://www.smartaddons.com/joomla/templates/template-showcase' target='_blank'>Joomla Templates</a><br/>Browse our <a href='http://www.smartaddons.com/joomla/extensions/commercial-extensions' target='_blank'>Joomla Extensions</a><br/>Browse our <a href='http://www.smartaddons.com/magento/extensions/commercial-extensions' target='_blank'>Magento Templates</a></p>"
IMAGE_FUNCTION_DESCRIPTION="<img style="_QQ_"height: 60px;"_QQ_" src="_QQ_"data:;base64,[encoded data, 20312 characters]"_QQ_" />"

MOD_CAROUSEL="Articles Category"
MOD_CAROUSEL_FIELD_ARTICLEGROUPING_DESC="Select how you would like the articles to be grouped."
MOD_CAROUSEL_FIELD_ARTICLEGROUPING_LABEL="Article Grouping"
MOD_CAROUSEL_FIELD_ARTICLEGROUPINGDIR_DESC="Select the direction you would like the Article Groupings to be ordered by."
MOD_CAROUSEL_FIELD_ARTICLEGROUPINGDIR_LABEL="Grouping Direction"
MOD_CAROUSEL_FIELD_ARTICLEORDERING_DESC="Select which field you would like Articles to be ordered by. Featured Ordering should only be used when Filtering Option for Featured Articles is set to 'Only'."
MOD_CAROUSEL_FIELD_ARTICLEORDERING_LABEL="Article Field to Order By"
MOD_CAROUSEL_FIELD_ARTICLEORDERINGDIR_DESC="Select the direction you would like Articles to be ordered by."
MOD_CAROUSEL_FIELD_ARTICLEORDERINGDIR_LABEL="Ordering Direction"
MOD_CAROUSEL_FIELD_AUTHOR_DESC="Select one or more authors from the list below."
MOD_CAROUSEL_FIELD_AUTHOR_LABEL="Authors"
MOD_CAROUSEL_FIELD_AUTHORALIAS_DESC="Select one or more author aliases from the list below."
MOD_CAROUSEL_FIELD_AUTHORALIAS_LABEL="Author Aliases"
MOD_CAROUSEL_FIELD_AUTHORALIASFILTERING_DESC="Select Inclusive to Include the Selected Author Aliases, Exclusive to Exclude the Selected Author Aliases."
MOD_CAROUSEL_FIELD_AUTHORALIASFILTERING_LABEL="Author Alias Filtering Type"
MOD_CAROUSEL_FIELD_AUTHORFILTERING_DESC="Select Inclusive to Include the Selected Authors, Exclusive to Exclude the Selected Authors."
MOD_CAROUSEL_FIELD_AUTHORFILTERING_LABEL="Author Filtering Type"
MOD_CAROUSEL_FIELD_CATDEPTH_DESC="The number of child category levels to return."
MOD_CAROUSEL_FIELD_CATDEPTH_LABEL="Category Depth"
MOD_CAROUSEL_FIELD_CATEGORY_DESC="Please select one or more categories."
MOD_CAROUSEL_FIELD_CATFILTERINGTYPE_DESC="Select Inclusive to Include the Selected Categories, Exclusive to Exclude the Selected Categories."
MOD_CAROUSEL_FIELD_CATFILTERINGTYPE_LABEL="Category Filtering Type"
MOD_CAROUSEL_FIELD_COUNT_DESC="The number of items to display. The default value of 0 will display all articles."
MOD_CAROUSEL_FIELD_COUNT_LABEL="Count"
MOD_CAROUSEL_FIELD_DATERANGEFIELD_DESC="Select which date field you want the date range to be applied to."
MOD_CAROUSEL_FIELD_DATERANGEFIELD_LABEL="Date Range Field"
MOD_CAROUSEL_FIELD_DATEFIELD_DESC="Select which date field you want to display."
MOD_CAROUSEL_FIELD_DATEFIELD_LABEL="Date Field"
MOD_CAROUSEL_FIELD_DATEFIELDFORMAT_DESC="Please enter in a valid date format. See: http://php.net/date for formatting information."
MOD_CAROUSEL_FIELD_DATEFIELDFORMAT_LABEL="Date Format"
MOD_CAROUSEL_FIELD_DATEFILTERING_DESC="Select Date Filtering Type."
MOD_CAROUSEL_FIELD_DATEFILTERING_LABEL="Date Filtering"
MOD_CAROUSEL_FIELD_ENDDATE_DESC="If Date Range is selected above, please enter an End Date."
MOD_CAROUSEL_FIELD_ENDDATE_LABEL="To Date"
MOD_CAROUSEL_FIELD_EXCLUDEDARTICLES_DESC="Please enter each Article ID on a new line."
MOD_CAROUSEL_FIELD_EXCLUDEDARTICLES_LABEL="Article IDs to Exclude"
MOD_CAROUSEL_FIELD_GROUP_DISPLAY_LABEL="Display Options"
MOD_CAROUSEL_FIELD_GROUP_DYNAMIC_LABEL="Dynamic Mode Options"
MOD_CAROUSEL_FIELD_GROUP_FILTERING_LABEL="Filtering Options"
MOD_CAROUSEL_FIELD_GROUP_GROUPING_LABEL="Grouping Options"
MOD_CAROUSEL_FIELD_GROUP_ORDERING_LABEL="Ordering Options"
MOD_CAROUSEL_FIELD_INTROTEXTLIMIT_DESC="Please enter in a numeric character limit value. The introtext will be trimmed to the number of characters you enter."
MOD_CAROUSEL_FIELD_INTROTEXTLIMIT_LABEL="Introtext Limit"
MOD_CAROUSEL_FIELD_LINKTITLES_LABEL="Linked Titles"
MOD_CAROUSEL_FIELD_LINKTITLES_DESC="Linked Titles"
MOD_CAROUSEL_FIELD_MODE_DESC="Please select the mode you would like to use. If Normal Mode is chosen, then simply configure the module and it will display a static list of Articles on the menu items you assign the module to. If Dynamic Mode is chosen, then you can still configure the module normally, however now the Category option will no longer be used. Instead, the module will dynamically detect whether or not you are on a Category view and will display the list of articles within that Category accordingly. When Dynamic Mode is chosen, it is best to leave the module set to display on all pages, as it will decide whether or not to display anything dynamically."
MOD_CAROUSEL_FIELD_MODE_LABEL="Mode"
MOD_CAROUSEL_FIELD_MONTHYEARFORMAT_DESC="Please enter in a valid date format. See: http://php.net/date for formatting information."
MOD_CAROUSEL_FIELD_MONTHYEARFORMAT_LABEL="Month and Year Display Format"
MOD_CAROUSEL_FIELD_RELATIVEDATE_DESC="If Relative Date is selected above, please enter in a numeric day value. Results will be retrieved relative to the current date and the value you enter."
MOD_CAROUSEL_FIELD_RELATIVEDATE_LABEL="Relative Date"
MOD_CAROUSEL_FIELD_SHOWAUTHOR_DESC="Select Show if you would like the author (or author alias instead, if available) to be displayed."
MOD_CAROUSEL_FIELD_SHOWCATEGORY_DESC="Select Show if you would like the category name displayed."
MOD_CAROUSEL_FIELD_SHOWCHILDCATEGORYARTICLES_DESC="Include or Exclude Articles from Child Categories."
MOD_CAROUSEL_FIELD_SHOWCHILDCATEGORYARTICLES_LABEL="Child Category Articles"
MOD_CAROUSEL_FIELD_SHOWDATE_DESC="Select Show if you would like the date displayed."
MOD_CAROUSEL_FIELD_SHOWFEATURED_DESC="Select to Show, Hide, or Only display Featured Articles."
MOD_CAROUSEL_FIELD_SHOWFEATURED_LABEL="Featured Articles"
MOD_CAROUSEL_FIELD_SHOWHITS_DESC="Select Show if you would like the hits for each article to be displayed."
MOD_CAROUSEL_FIELD_SHOWHITS_LABEL="Hits"
MOD_CAROUSEL_FIELD_SHOWINTROTEXT_DESC="Select Show if you would like the introtext to be displayed."
MOD_CAROUSEL_FIELD_SHOWINTROTEXT_LABEL="Introtext"
MOD_CAROUSEL_FIELD_SHOWONARTICLEPAGE_DESC="Select to Show or Hide Article List from Article Pages. This means that the module will only display itself dynamically on Category Pages."
MOD_CAROUSEL_FIELD_SHOWONARTICLEPAGE_LABEL="Show on Article Page"
MOD_CAROUSEL_FIELD_STARTDATE_DESC="If Date Range is selected above, please enter a Starting Date."
MOD_CAROUSEL_FIELD_STARTDATE_LABEL="Start Date Range"
MOD_CAROUSEL_OPTION_ASCENDING_VALUE="Ascending"
MOD_CAROUSEL_OPTION_CREATED_VALUE="Created Date"
MOD_CAROUSEL_OPTION_DATERANGE_VALUE="Date Range"
MOD_CAROUSEL_OPTION_DESCENDING_VALUE="Descending"
MOD_CAROUSEL_OPTION_DYNAMIC_VALUE="Dynamic"
MOD_CAROUSEL_OPTION_EXCLUDE_VALUE="Exclude"
MOD_CAROUSEL_OPTION_EXCLUSIVE_VALUE="Exclusive"
MOD_CAROUSEL_OPTION_HITS_VALUE="Hits"
MOD_CAROUSEL_OPTION_ID_VALUE="ID"
MOD_CAROUSEL_OPTION_INCLUDE_VALUE="Include"
MOD_CAROUSEL_OPTION_INCLUSIVE_VALUE="Inclusive"
MOD_CAROUSEL_OPTION_MODIFIED_VALUE="Modified Date"
MOD_CAROUSEL_OPTION_MONTHYEAR_VALUE="Month and Year"
MOD_CAROUSEL_OPTION_NORMAL_VALUE="Normal"
MOD_CAROUSEL_OPTION_OFF_VALUE="Off"
MOD_CAROUSEL_OPTION_ONLYFEATURED_VALUE="Only"
MOD_CAROUSEL_OPTION_ORDERING_VALUE="Article Manager Order"
MOD_CAROUSEL_OPTION_ORDERINGFEATURED_VALUE="Featured Articles Order"
MOD_CAROUSEL_OPTION_RELATIVEDAY_VALUE="Relative Date"
MOD_CAROUSEL_OPTION_STARTPUBLISHING_VALUE="Start Publishing Date"
MOD_CAROUSEL_OPTION_FINISHPUBLISHING_VALUE="Finish Publishing Date"
MOD_CAROUSEL_OPTION_YEAR_VALUE="Year"
MOD_CAROUSEL_READ_MORE="Read more: "
MOD_CAROUSEL_READ_MORE_TITLE="Read More..."
MOD_CAROUSEL_REGISTER_TO_READ_MORE="Register to read more"
MOD_CAROUSEL_TITLE_HEADING="Heading Level"
MOD_CAROUSEL_TITLE_HEADING_DESCRIPTION="Select the desired HTML tag for the article titles."
MOD_CAROUSEL_XML_DESCRIPTION="This module displays a list of articles from one or more categories."